SQUIDVIEW(1)

NAME
squidview - program to monitor your squid's access.log

SYNOPSIS
squidview

DESCRIPTION
This manual page documents briefly the squidview application. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has a brief online help (Press "h").

squidview is a ncurses-based application which allows you to view and monitor your squid's access.log in a very comfortable way. Additionally you can create reports and statistics.

NOTES

Squidview is configured by the contents of the directory ~/.squidview/. On first execution it creates the necessary files. The Debian-version has been modified to match the default log-path of Debian's squid package /var/log/squid/access.log). If you have the permission to read this file (ie be in group proxy), squidview should work out of the box. If not, file a bug against this package (squidview, obviously :-)).

OPTIONS
This program ignores any command-line parameters.

AUTHOR
This manual page was written by Willi Mann <willi@wm1.at>, for the Debian GNU/Linux system (but may be used by others).